» Ubuntu » Пакеты

Error

two or more packages specified (latex-make hardy)